About=\u0418\u043d\u0444\u043e\u0440\u043c\u0430\u0446\u0438\u044f
Accents=\u0410\u043a\u0446\u0435\u043d\u0442\u0438
AccentsExt=\u0420\u0430\u0437\u0448\u0438\u0440\u0435\u043d\u0438 \u0430\u043a\u0446\u0435\u043d\u0442\u0438
AddTrace=\u0414\u043e\u0431\u0430\u0432\u0438 \u043e\u0431\u0435\u043a\u0442 \u0432 \u0441\u043f\u0438\u0441\u044a\u043a\u0430 \u0437\u0430 \u0441\u043b\u0435\u0434\u0430
Advanced=\u0417\u0430 \u043d\u0430\u043f\u0440\u0435\u0434\u043d\u0430\u043b\u0438
AlgebraDescriptions=\u0410\u043b\u0433\u0435\u0431\u0440\u0438\u0447\u043d\u043e \u0438\u0437\u043e\u0431\u0440\u0430\u0437\u044f\u0432\u0430\u043d\u0435
AllCommands=\u0412\u0441\u0438\u0447\u043a\u0438 \u043a\u043e\u043c\u0430\u043d\u0434\u0438
Angle=\u042a\u0433\u044a\u043b
Angle.Help=\u0422\u0440\u0438 \u0442\u043e\u0447\u043a\u0438 \u0438\u043b\u0438 \u0434\u0432\u0435 \u043f\u0440\u0430\u0432\u0438
AngleFixed=\u042a\u0433\u044a\u043b (\u0432\u044a\u0432\u0435\u0434\u0438 \u0433\u043e\u043b\u0435\u043c\u0438\u043d\u0430\u0442\u0430)
AngleFixed.Help=\u0422\u043e\u0447\u043a\u0430, \u043b\u0435\u0436\u0430\u0449\u0430 \u043d\u0430 \u043b\u044a\u0447\u0430, \u0432\u0440\u044a\u0445 \u0438 \u043c\u044f\u0440\u043a\u0430 \u043d\u0430 \u044a\u0433\u044a\u043b
AngleUnit=\u041c\u044f\u0440\u043a\u0430 \u043d\u0430 \u044a\u0433\u044a\u043b\u0430
AngularBisector=\u042a\u0433\u043b\u043e\u043f\u043e\u043b\u043e\u0432\u044f\u0449\u0430
AngularBisector.Help=\u0422\u0440\u0438 \u0442\u043e\u0447\u043a\u0438 \u0438\u043b\u0438 \u0434\u0432\u0435 \u043f\u0440\u0430\u0432\u0438
Area=\u041f\u043b\u043e\u0449 (\u043b\u0438\u0446\u0435)
Area.Help=\u041c\u043d\u043e\u0433\u043e\u044a\u0433\u044a\u043b\u043d\u0438\u043a, \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u0438\u043b\u0438 \u043a\u043e\u043d\u0438\u0447\u043d\u043e \u0441\u0435\u0447\u0435\u043d\u0438\u0435
Ascending=\u0412\u044a\u0437\u0445\u043e\u0434\u044f\u0449\u043e
AttachDetachPoint=\u041f\u0440\u0438\u043a\u0440\u0435\u043f\u0438/\u041e\u0442\u0434\u0435\u043b\u0438 \u0442\u043e\u0447\u043a\u0430
AttachDetachPoint.Help=\u041a\u043b\u0438\u043a\u043d\u0435\u0442\u0435 \u0432\u044a\u0440\u0445\u0443 \u0442\u043e\u0447\u043a\u0430\u0442\u0430 (\u0438 \u0432\u044a\u0440\u0445\u0443 \u043e\u0431\u0435\u043a\u0442\u0430 \u0437\u0430 \u043f\u0440\u0438\u043a\u0440\u0435\u043f\u0432\u0430\u043d\u0435)
Axes=\u041a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u043d\u0438 \u043e\u0441\u0438
Back=\u041d\u0430\u0437\u0430\u0434
BackgroundColor=\u0424\u043e\u043d
BasicLineTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u043d\u0430 \u043f\u0440\u0430\u0432\u0430\u0442\u0430
BetweenGroups=\u041c\u0435\u0436\u0434\u0443 \u0433\u0440\u0443\u043f\u0438\u0442\u0435
Blue=\u0421\u0438\u043d
Bold=\u0423\u0434\u0435\u0431\u0435\u043b\u0435\u043d
Brackets=\u0421\u043a\u043e\u0431\u0438
Browser=\u0422\u044a\u0440\u0441\u0435\u043d\u0435
Button.Caption=\u041d\u0430\u0434\u043f\u0438\u0441 \u043d\u0430 \u0431\u0443\u0442\u043e\u043d\u0430
ButtonAction=\u0412\u044a\u0432\u0435\u0434\u0438 \u0431\u0443\u0442\u043e\u043d
ButtonAction.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0437\u0430 \u0434\u0430 \u0432\u044a\u0432\u0435\u0434\u0435\u0442\u0435 \u0431\u0443\u0442\u043e\u043d.
Calculate=\u0418\u0437\u0447\u0438\u0441\u043b\u0438
CalligraphicLetters=\u041a\u0430\u043b\u0438\u0433\u0440\u0430\u0444\u0441\u043a\u0438 \u0431\u0443\u043a\u0432\u0438
Cancel=\u041e\u0442\u043c\u0435\u043d\u0438
Cartesian=\u0414\u0435\u043a\u0430\u0440\u0442\u043e\u0432\u0438
CheckboxSize=\u0420\u0430\u0437\u043c\u0435\u0440 \u043d\u0430 \u043f\u043e\u043b\u0435\u0442\u043e \u0437\u0430 \u043f\u043e\u043a\u0430\u0437\u0432\u0430\u043d\u0435/\u0441\u043a\u0440\u0438\u0432\u0430\u043d\u0435 \u043d\u0430 \u043e\u0431\u0435\u043a\u0442\u0438
CheckboxSize.Large=\u0413\u043e\u043b\u044f\u043c
CheckboxSize.Regular=\u041d\u043e\u0440\u043c\u0430\u043b\u0435\u043d
ChooseFromFile=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0442 \u0444\u0430\u0439\u043b
Circle2=\u041e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u0441 \u0446\u0435\u043d\u0442\u044a\u0440 \u043f\u0440\u0435\u0437 \u0442\u043e\u0447\u043a\u0430
Circle2.Help=\u0426\u0435\u043d\u0442\u044a\u0440 (\u0442\u043e\u0447\u043a\u0430), \u0442\u043e\u0447\u043a\u0430 \u043d\u0430 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442\u0442\u0430
Circle3=\u041e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u043f\u0440\u0435\u0437 \u0442\u0440\u0438 \u0442\u043e\u0447\u043a\u0438
Circle3.Help=\u0422\u0440\u0438 \u0442\u043e\u0447\u043a\u0438 \u043b\u0435\u0436\u0430\u0449\u0438 \u043d\u0430 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442
CircleArc3=\u0414\u044a\u0433\u0430 \u043e\u0442 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u0441 \u0446\u0435\u043d\u0442\u044a\u0440 \u043f\u0440\u0435\u0437 \u0434\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
CircleArc3.Help=\u0426\u0435\u043d\u0442\u044a\u0440 \u0438 \u0434\u0432\u0435 \u0442\u043e\u0447\u043a\u0438 \u043b\u0435\u0436\u0430\u0449\u0438 \u043d\u0430 \u0434\u044a\u0433\u0430\u0442\u0430
CircleArcTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u043d\u0430 \u041e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442\u0438 \u0438 \u0414\u044a\u0433\u0438
CircleAxisPoint=\u041e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u0441\u044a\u0441 \u043e\u0441 \u043f\u0440\u0435\u0437 \u0442\u043e\u0447\u043a\u0430
CircleAxisPoint.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043e\u0441\u0442\u0430, \u043f\u043e\u0441\u043b\u0435 \u0442\u043e\u0447\u043a\u0430 \u043e\u0442 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442\u0430.
CirclePointRadius=\u041e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u0441 \u0446\u0435\u043d\u0442\u044a\u0440 \u0438 \u0440\u0430\u0434\u0438\u0443\u0441
CirclePointRadius.Help=\u0426\u0435\u043d\u0442\u044a\u0440 (\u0442\u043e\u0447\u043a\u0430) \u0438 \u0440\u0430\u0434\u0438\u0443\u0441
CirclePointRadiusDirection=\u041e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u0441 \u0446\u0435\u043d\u0442\u044a\u0440, \u0440\u0430\u0434\u0438\u0443\u0441 \u0438 \u043f\u043e\u0441\u043e\u043a\u0430.
CirclePointRadiusDirection.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u0446\u0435\u043d\u0442\u0440\u0430\u043b\u043d\u0430\u0442\u0430 \u0442\u043e\u0447\u043a\u0430, \u043f\u043e\u0441\u043e\u043a\u0430\u0442\u0430 \u0438 \u0432\u044a\u0432\u0435\u0434\u0435\u0442\u0435 \u0440\u0430\u0434\u0438\u0443\u0441.
CircleSector3=\u0421\u0435\u043a\u0442\u043e\u0440 \u043e\u0442 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u0441 \u0446\u0435\u043d\u0442\u044a\u0440 \u043f\u0440\u0435\u0437 \u0434\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
CircleSector3.Help=\u0426\u0435\u043d\u0442\u044a\u0440 \u0438 \u0434\u0432\u0435 \u0442\u043e\u0447\u043a\u0438 \u043b\u0435\u0436\u0430\u0449\u0438 \u043d\u0430 \u0441\u0435\u043a\u0442\u043e\u0440
CircumcircleArc3=\u0414\u044a\u0433\u0430 \u043e\u0442 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u043f\u0440\u0435\u0437 \u0442\u0440\u0438 \u0442\u043e\u0447\u043a\u0438
CircumcircleArc3.Help=\u0422\u0440\u0438 \u0442\u043e\u0447\u043a\u0438 \u043b\u0435\u0436\u0430\u0449\u0438 \u043d\u0430 \u0434\u044a\u0433\u0430
CircumcircleSector3=\u0421\u0435\u043a\u0442\u043e\u0440 \u043d\u0430 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u043f\u0440\u0435\u0437 \u0442\u0440\u0438 \u0442\u043e\u0447\u043a\u0438
CircumcircleSector3.Help=\u0422\u0440\u0438 \u0442\u043e\u0447\u043a\u0438 \u043b\u0435\u0436\u0430\u0449\u0438 \u043d\u0430 \u0441\u0435\u043a\u0442\u043e\u0440
Classes=\u041a\u043b\u0430\u0441\u043e\u0432\u0435
ClearColumn=\u0418\u0437\u0442\u0440\u0438\u0439 \u043a\u043e\u043b\u043e\u043d\u0430
ClearColumns=\u0418\u0437\u0442\u0440\u0438\u0439 \u043a\u043e\u043b\u043e\u043d\u0438
ClearRow=\u0418\u0437\u0442\u0440\u0438\u0439 \u0440\u0435\u0434
ClearRows=\u0418\u0437\u0442\u0440\u0438\u0439 \u0440\u0435\u0434\u043e\u0432\u0435
ClearSelection=\u0418\u0437\u0442\u0440\u0438\u0439 \u0438\u0437\u0431\u0440\u0430\u043d\u043e\u0442\u043e
ClearTrace=\u0418\u0437\u0447\u0438\u0441\u0442\u0438 \u0432\u0441\u0438\u0447\u043a\u0438 \u0441\u043b\u0435\u0434\u0438
Clipboard=\u041a\u043b\u0438\u043f\u0431\u043e\u0440\u0434
ClipboardMessage=\u041a\u043b\u0438\u043f\u0431\u043e\u0440\u0434\u0430 e\u043a\u0441\u043f\u043e\u0440\u0442\u0438\u0440\u0430 \u0443\u0441\u043f\u0435\u0448\u043d\u043e.\n\u0421\u0435\u0433\u0430 \u043e\u0442\u0432\u043e\u0440\u0435\u0442\u0435 HTML \u0440\u0435\u0434\u0430\u043a\u0442\u043e\u0440 \u0438 \u043f\u043e\u0441\u0442\u0430\u0432\u0435\u0442\u0435 \u0432\u044a\u0432 \u0432\u0430\u0448\u0430\u0442\u0430  \u0441\u0438\u0441\u0442\u0435\u043c\u0430 \u0437\u0430 \u0443\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0435 \u043d\u0430 \u0443\u0447\u0435\u0431\u043d\u0438\u044f \u043f\u0440\u043e\u0446\u0435\u0441 (\u043d\u0430\u043f\u0440. Moodle)
Close=\u0417\u0430\u0442\u0432\u043e\u0440\u0438
CloseAll=\u0417\u0430\u0442\u0432\u043e\u0440\u0438 \u0432\u0441\u0438\u0447\u043a\u043e
CloseFile=\u0417\u0430\u0442\u0432\u043e\u0440\u0438 \u0444\u0430\u0439\u043b\u0430
CmdList=\u0421\u043f\u0438\u0441\u044a\u043a \u0441 \u043a\u043e\u043c\u0430\u043d\u0434\u0438\u0442\u0435
Coefficient=\u041a\u043e\u0435\u0444\u0438\u0446\u0438\u0435\u043d\u0442
CollapseAll=\u0417\u0430\u0442\u0432\u043e\u0440\u0438 \u0432\u0441\u0438\u0447\u043a\u043e
ColumnHeader=\u0417\u0430\u0433\u043b\u0430\u0432\u0438\u0435 \u043a\u043e\u043b\u043e\u043d\u0430
Columns=\u041a\u043e\u043b\u043e\u043d\u0438
CommandName=\u0418\u043c\u0435 \u043d\u0430 \u043a\u043e\u043c\u0430\u043d\u0434\u0430\u0442\u0430
Compasses=\u041f\u0435\u0440\u0433\u0435\u043b
Compasses.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0442\u0441\u0435\u0447\u043a\u0430 \u0438\u043b\u0438 \u0434\u0432\u0435 \u0442\u043e\u0447\u043a\u0438 \u0437\u0430 \u0440\u0430\u0434\u0438\u0443\u0441 \u0438 \u043f\u043e\u0441\u043b\u0435 \u0438\u0437\u0431\u0435\u0440\u0438 \u0442\u043e\u0447\u043a\u0430 \u0437\u0430 \u0446\u0435\u043d\u0442\u044a\u0440\u0430 \u043d\u0430 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442\u0442\u0430
ComplexNumber=\u041a\u043e\u043c\u043f\u043b\u0435\u043a\u043d\u043e \u0447\u0438\u0441\u043b\u043e
ComplexNumber.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0437\u0430 \u0434\u0430 \u0441\u044a\u0437\u0434\u0430\u0434\u0435\u0442\u0435 \u043a\u043e\u043c\u043f\u043b\u0435\u043a\u0441\u043d\u043e \u0447\u0438\u0441\u043b\u043e
Condition.ShowObject=\u0423\u0441\u043b\u043e\u0432\u0438\u044f \u0437\u0430 \u0434\u0430 \u043f\u043e\u043a\u0430\u0436\u0435\u0442\u0435 \u043e\u0431\u0435\u043a\u0442\u0430
Conditions=\u0423\u0441\u043b\u043e\u0432\u0438\u044f
Conic=\u041a\u043e\u043d\u0438\u0447\u043d\u043e \u0441\u0435\u0447\u0435\u043d\u0438\u0435
Conic5=\u041a\u043e\u043d\u0438\u0447\u043d\u043e \u0441\u0435\u0447\u0435\u043d\u0438\u0435 \u043f\u0440\u0435\u0437 \u043f\u0435\u0442 \u0442\u043e\u0447\u043a\u0438
Conic5.Help=\u041f\u0435\u0442 \u0442\u043e\u0447\u043a\u0438 \u043b\u0435\u0436\u0430\u0449\u0438 \u043d\u0430 \u043a\u043e\u043d\u0438\u0447\u043d\u043e \u0441\u0435\u0447\u0435\u043d\u0438\u0435
ConicMenu=\u041a\u043e\u043d\u0438\u0447\u043d\u043e \u0441\u0435\u0447\u0435\u043d\u0438\u0435
ConicSectionTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u043d\u0430 \u043a\u043e\u043d\u0438\u0447\u043d\u043e \u0441\u0435\u0447\u0435\u043d\u0438\u0435
Continuity=\u041d\u0435\u043f\u0440\u0435\u043a\u044a\u0441\u043d\u0430\u0442\u043e\u0441\u0442
Continuous=\u041d\u0435\u043f\u0440\u0435\u043a\u044a\u0441\u043d\u0430\u0442
Copy=\u041a\u043e\u043f\u0438\u0440\u0430\u0439
CopyToClipboard=\u041a\u043e\u043f\u0438\u0440\u0430\u0439 \u0432 \u041a\u043b\u0438\u043f\u0431\u043e\u0440\u0434\u0430
CopyToGraphics=\u041a\u043e\u043f\u0438\u0440\u0430\u0439 \u0432 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442
CopyToInputBar=\u041a\u043e\u043f\u0438\u0440\u0430\u0439 \u0432 \u043b\u0435\u043d\u0442\u0430\u0442\u0430 \u0437\u0430 \u0432\u044a\u0432\u0435\u0436\u0434\u0430\u043d\u0435
CopyToSpreadsheet=\u041a\u043e\u043f\u0438\u0440\u0430\u0439 \u0432 \u0435\u043b\u0435\u043a\u0442\u0440\u043e\u043d\u043d\u0430\u0442\u0430 \u0442\u0430\u0431\u043b\u0438\u0446\u0430
CopyVisualStyle=\u041a\u043e\u043f\u0438\u0440\u0430\u0439 \u0441\u0442\u0438\u043b\u0430 \u043d\u0430 \u043e\u0431\u0435\u043a\u0442\u0430
CopyVisualStyle.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043f\u044a\u0440\u0432\u043e \u0435\u0434\u0438\u043d \u043e\u0431\u0435\u043a\u0442, \u0441\u043b\u0435\u0434 \u0442\u043e\u0432\u0430 \u043a\u043b\u0438\u043a\u043d\u0438 \u0432\u044a\u0440\u0445\u0443 \u0434\u0440\u0443\u0433\u0438\u0442\u0435, \u0437\u0430 \u0434\u0430 \u043a\u043e\u043f\u0438\u0440\u0430\u0448 \u043d\u0435\u0433\u043e\u0432\u0438\u044f \u0441\u0442\u0438\u043b \u043a\u0430\u0442\u043e \u0442\u0435\u0445\u0435\u043d.
Count=\u0411\u0440\u043e\u0439
CountCells=\u0411\u0440\u043e\u0439 \u043a\u043b\u0435\u0442\u043a\u0438
CountCells.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u0433\u0440\u0443\u043f\u0430 \u043e\u0442 \u043a\u043b\u0435\u0442\u043a\u0438
Create=\u0421\u044a\u0437\u0434\u0430\u0439
CreateCurveFit.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043a\u043b\u0435\u0442\u043a\u0438\u0442\u0435 \u0437\u0430 \u0442\u043e\u0447\u043a\u0438 \u0441\u043b\u0435\u0434 \u0442\u043e\u0432\u0430 \u0449\u0440\u0430\u043a\u043d\u0435\u0442\u0435 \u0432\u044a\u0440\u0445\u0443 \u0431\u0443\u0442\u043e\u043d\u0430 \u0441 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438
CreateList=\u0421\u044a\u0437\u0434\u0430\u0439 \u0441\u043f\u0438\u0441\u044a\u043a
CreateList.Help=\u041f\u044a\u0440\u0432\u043e \u0438\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043a\u043b\u0435\u0442\u043a\u0438, \u043f\u043e\u0441\u043b\u0435 \u0438\u0437\u043f\u0435\u0440\u0435\u0442\u0435 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430.
CreateListGraphicsView=\u0421\u044a\u0437\u0434\u0430\u0439 \u0441\u043f\u0438\u0441\u044a\u043a
CreateListGraphicsView.Help=\u041f\u043b\u044a\u0437\u043d\u0435\u0442\u0435 \u043f\u0440\u0430\u0432\u043e\u044a\u0433\u044a\u043b\u043d\u0438\u043a \u043e\u043a\u043e\u043b\u043e \u043e\u0431\u0435\u043a\u0442\u0438\u0442\u0435
CreateListOfPoints=\u0421\u044a\u0437\u0434\u0430\u0439 \u0441\u043f\u0438\u0441\u044a\u043a \u043e\u0442 \u0442\u043e\u0447\u043a\u0438
CreateListOfPoints.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043a\u043b\u0435\u0442\u043a\u0438\u0442\u0435, \u0441\u043b\u0435\u0434 \u043a\u043e\u0435\u0442\u043e \u0449\u0440\u0430\u043a\u043d\u0435\u0442\u0435 \u0432\u044a\u0440\u0445\u0443 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430
CreateMatrix=\u0421\u044a\u0437\u0434\u0430\u0439 \u043c\u0430\u0442\u0440\u0438\u0446\u0430
CreateMatrix.Help=\u041f\u044a\u0440\u0432\u043e \u0438\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043a\u043b\u0435\u0442\u043a\u0438, \u043f\u043e\u0441\u043b\u0435 \u0438\u0437\u043f\u0435\u0440\u0435\u0442\u0435 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430.
CreatePolyLine.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043a\u043b\u0435\u0442\u043a\u0438\u0442\u0435, \u0441\u043b\u0435\u0434 \u043a\u043e\u0435\u0442\u043e \u0449\u0440\u0430\u043a\u043d\u0435\u0442\u0435 \u0432\u044a\u0440\u0445\u0443 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430
CreateTable=\u0421\u044a\u0437\u0434\u0430\u0439 \u0442\u0430\u0431\u043b\u0438\u0446\u0430
CreateTable.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043a\u043b\u0435\u0442\u043a\u0438\u0442\u0435, \u0441\u043b\u0435\u0434 \u043a\u043e\u0435\u0442\u043e \u0449\u0440\u0430\u043a\u043d\u0435\u0442\u0435 \u0432\u044a\u0440\u0445\u0443 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430
CustomTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u0437\u0430 \u0438\u0437\u0431\u0440\u0430\u043d\u0438 \u043f\u0440\u0435\u0434\u0432\u0430\u0440\u0438\u0442\u0435\u043b\u043d\u043e \u043e\u0431\u0435\u043a\u0442\u0438
Cut=\u041e\u0442\u0440\u0435\u0436\u0438
Data=\u0414\u0430\u043d\u043d\u0438
DecimalPlaces=\u0411\u0440\u043e\u0439 \u043d\u0430 \u0446\u0438\u0444\u0440\u0438\u0442\u0435 \u0441\u043b\u0435\u0434 \u0434\u0435\u0441\u0435\u0442\u0438\u0447\u043d\u0430\u0442\u0430 \u0437\u0430\u043f\u0435\u0442\u0430\u044f
Default.Restore=\u0412\u044a\u0437\u0441\u0442\u0430\u043d\u043e\u0432\u0438 \u043f\u043e \u043f\u043e\u0434\u0440\u0430\u0437\u0431\u0438\u0440\u0430\u043d\u0435
Default.Set=\u0417\u0430\u0434\u0430\u0439 \u043f\u043e \u043f\u043e\u0434\u0440\u0430\u0437\u0431\u0438\u0440\u0430\u043d\u0435
Degree=\u0413\u0440\u0430\u0434\u0443\u0441
Delete=\u0418\u0437\u0442\u0440\u0438\u0439 \u043e\u0431\u0435\u043a\u0442\u0430
Delete.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442, \u043a\u043e\u0439\u0442\u043e \u0438\u0441\u043a\u0430\u0448 \u0434\u0430 \u0438\u0437\u0442\u0440\u0438\u0435\u0448
DeleteObjects=\u0418\u0437\u0442\u0440\u0438\u0439 \u043e\u0431\u0435\u043a\u0442\u0438\u0442\u0435
DeleteTool=\u0418\u0437\u0442\u0440\u0438\u0439 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430
Delimiter=\u0420\u0430\u0437\u0433\u0440\u0430\u043d\u0438\u0447\u0438\u0442\u0435\u043b
Derivative=\u041f\u0440\u043e\u0438\u0437\u0432\u043e\u0434\u043d\u0430
Derivative.Help=\u041d\u0430\u043c\u0438\u0440\u0430 \u043f\u044a\u0440\u0432\u0430\u0442\u0430 \u043f\u0440\u043e\u0438\u0437\u0432\u043e\u0434\u043d\u0430
Descending=\u041d\u0430\u043c\u0430\u043b\u044f\u0432\u0430\u0449
Differences=\u0420\u0430\u0437\u043b\u0438\u043a\u0438
DilateFromPoint=\u0425\u043e\u043c\u043e\u0442\u0435\u0442\u0438\u044f
DilateFromPoint.Help=\u041e\u0431\u0435\u043a\u0442 \u0437\u0430 \u0438\u0437\u043e\u0431\u0440\u0430\u0437\u044f\u0432\u0430\u043d\u0435, \u0441\u043b\u0435\u0434 \u0442\u043e\u0432\u0430 \u0446\u0435\u043d\u0442\u044a\u0440 (\u0442\u043e\u0447\u043a\u0430) \u0438 \u043a\u043e\u0435\u0444\u0438\u0446\u0438\u0435\u043d\u0442
Distance=\u0420\u0430\u0437\u0441\u0442\u043e\u044f\u043d\u0438\u0435 \u0438\u043b\u0438 \u0434\u044a\u043b\u0436\u0438\u043d\u0430
Distance.Help=\u0414\u0432\u0435 \u0442\u043e\u0447\u043a\u0438, \u043e\u0442\u0441\u0435\u0447\u043a\u0430, \u043c\u043d\u043e\u0433\u043e\u044a\u0433\u044a\u043b\u043d\u0438\u043a \u0438\u043b\u0438 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442
Distribution.Normal=\u041d\u043e\u0440\u043c\u0430\u043b\u043d\u043e \u0440\u0430\u0437\u043f\u0440\u0435\u0434\u0435\u043b\u0435\u043d\u0438\u0435
DoYouWantToSaveYourChanges=\u0418\u0441\u043a\u0430\u0448 \u043b\u0438 \u0434\u0430 \u0437\u0430\u043f\u0430\u043c\u0435\u0442\u0438\u0448 \u043f\u0440\u043e\u043c\u0435\u043d\u0438\u0442\u0435?
DontDeleteTool=\u041d\u0435 \u0438\u0437\u0442\u0440\u0438\u0432\u0430\u0439 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430
DontOverwrite=\u041d\u0435 \u043f\u0440\u0435\u0437\u0430\u043f\u0438\u0441\u0432\u0430\u0439
DontSave=\u041d\u0435 \u0437\u0430\u043f\u0430\u043c\u0435\u0442\u044f\u0432\u0430\u0439
DrawingPadToClipboard=\u041a\u043e\u043f\u0438\u0440\u0430\u0439 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0432 Clipboard
DynamicColors=\u0414\u0438\u043d\u0430\u043c\u0438\u0447\u043d\u0438 \u0446\u0432\u0435\u0442\u043e\u0432\u0435
Edit=\u0420\u0435\u0434\u0430\u043a\u0442\u0438\u0440\u0430\u0439
Ellipse3=\u0415\u043b\u0438\u043f\u0441\u0430
Ellipse3.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0434\u0432\u0430 \u0444\u043e\u043a\u0443\u0441\u0430 \u0438 \u0442\u043e\u0447\u043a\u0430 \u043e\u0442 \u0435\u043b\u0438\u043f\u0441\u0430\u0442\u0430
EnableLabelDrags=\u0412\u044a\u0437\u043c\u043e\u0436\u043d\u043e\u0441\u0442 \u0437\u0430 \u043c\u0435\u0441\u0442\u0435\u043d\u0435 \u043d\u0430 \u0438\u043c\u0435\u043d\u0430\u0442\u0430
EnableRightClick=\u0414\u044f\u0441\u043d\u043e \u043d\u0430\u0442\u0438\u0441\u043a\u0430\u043d\u0435 \u043d\u0430 \u0431\u0443\u0442\u043e\u043d\u0430 \u043d\u0430 \u043c\u0438\u0448\u043a\u0430\u0442\u0430 - \u043f\u043e\u0437\u0432\u043e\u043b\u0435\u043d\u043e
English=\u0410\u043d\u0433\u043b\u0438\u0439\u0441\u043a\u0438
EnterAppletAddress=\u0412\u044a\u0432\u0435\u0434\u0438 Web \u0410\u0434\u0440\u0435\u0441 \u043d\u0430 GeoGebra Applet
EnterWebAddress=\u0412\u044a\u0432\u0435\u0434\u0438 Web \u0410\u0434\u0440\u0435\u0441
Equation=\u0423\u0440\u0430\u0432\u043d\u0435\u043d\u0438\u0435
Evaluate=\u041f\u0440\u0435\u0441\u043c\u0435\u043d\u0442\u0438 / \u0418\u0437\u0447\u0438\u0441\u043b\u0438
Evaluate.Help=\u041f\u0440\u0435\u0441\u043c\u0435\u0442\u043d\u0438 \u043a\u043e\u0440\u0435\u043a\u0442\u043e
Exit=\u0418\u0437\u0445\u043e\u0434
Expand=\u0418\u0437\u0432\u0435\u0436\u0434\u0430\u043c ( \u0444\u043e\u0440\u043c\u0443\u043b\u0430/\u0443\u0440\u0430\u0432\u043d\u0435\u043d\u0438\u0435)
Expand.Help=\u0418\u0437\u0432\u044a\u043d \u0441\u043a\u043e\u0431\u0438
ExpandAll=\u041f\u043e\u043a\u0430\u0436\u0438 \u0432\u0441\u0438\u0447\u043a\u0438
Export=\u0415\u043a\u0441\u043f\u043e\u0440\u0442\u0438\u0440\u0430\u0439
ExportAllWorksheets=\u0415\u043a\u0441\u043f\u043e\u0440\u0442\u0438\u0440\u0430\u0439 \u0432\u0441\u0438\u0447\u043a\u0438 \u043e\u0442\u0432\u043e\u0440\u0435\u043d\u0438 \u0440\u0430\u0431\u043e\u0442\u043d\u0438 \u0434\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u0430
FastHelp=\u0411\u044a\u0440\u0437 \u043f\u043e\u043c\u043e\u0449\u043d\u0438\u043a
File=\u0424\u0430\u0439\u043b
FileBrowser=\u0422\u044a\u0440\u0441\u0435\u043d\u0435 \u043d\u0430 \u0444\u0430\u0439\u043b
Files=\u0424\u0430\u0439\u043b\u043e\u0432\u0435
FillType=\u0412\u0438\u0434 \u0437\u0430\u043f\u044a\u043b\u0432\u0430\u043d\u0435
Filling=\u0417\u0430\u043f\u044a\u043b\u043d\u0438 \u0441
Filling.Hatch=\u0429\u0442\u0440\u0438\u0445
Filling.Image=\u0418\u0437\u043e\u0431\u0440\u0430\u0436\u0435\u043d\u0438\u0435
Filling.Standard=\u0421\u0442\u0430\u043d\u0434\u0430\u0442\u043d\u043e
FitCurve=\u041f\u0440\u0438\u0431\u043b\u0438\u0436\u0435\u043d\u0438\u0435 \u043d\u0430 \u0442\u043e\u0447\u043a\u0438 \u043a\u044a\u043c \u043a\u0440\u0438\u0432\u0430
FitCurve.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0442\u043e\u0447\u043a\u0438 \u0447\u0440\u0435\u0437 \u043f\u0440\u0430\u0432\u043e\u044a\u0433\u044a\u043b\u043d\u0430 \u0441\u0435\u043b\u0435\u043a\u0446\u0438\u044f \u0438\u043b\u0438 \u0441\u043f\u0438\u0441\u044a\u043a \u043e\u0442 \u0442\u043e\u0447\u043a\u0438
FitLine=\u041f\u0440\u0438\u0431\u043b\u0438\u0436\u0435\u043d\u0438\u0435 \u043d\u0430 \u0442\u043e\u0447\u043a\u0438 \u043a\u044a\u043c \u043f\u0440\u0430\u0432\u0430
FitLine.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0442\u043e\u0447\u043a\u0438 \u0447\u0440\u0435\u0437 \u043f\u0440\u0430\u0432\u043e\u044a\u0433\u044a\u043b\u043d\u0430 \u0441\u0435\u043b\u0435\u043a\u0446\u0438\u044f \u0438\u043b\u0438 \u0441\u043f\u0438\u0441\u044a\u043a \u043e\u0442 \u0442\u043e\u0447\u043a\u0438
Fix=\u0424\u0438\u043a\u0441\u0438\u0440\u0430\u0439 \u043e\u0431\u0435\u043a\u0442\u0430 \u0412\u043a\u043b\u044e\u0447\u0435\u043d\u043e/\u0418\u0437\u043a\u043b\u044e\u0447\u0435\u043d\u043e
Fix.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442 \u0437\u0430 \u0434\u0430 \u0433\u043e \u0444\u0438\u043a\u0441\u0438\u0440\u0430\u0448 (\u0438\u043b\u0438 \u0434\u0430 \u043d\u0435 \u0433\u043e \u0444\u0438\u043a\u0441\u0438\u0440\u0430\u0448)
FixedToGrid=\u0424\u0438\u043a\u0441\u0438\u0440\u0430\u0439 \u043a\u044a\u043c \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u043d\u0430\u0442\u0430 \u043c\u0440\u0435\u0436\u0430
FontSize=\u0420\u0430\u0437\u043c\u0435\u0440 \u043d\u0430 \u0448\u0440\u0438\u0444\u0442\u0430
Formulas=\u0424\u043e\u0440\u043c\u0443\u043b\u0438
Frequency=\u041f\u043e\u0432\u0442\u043e\u0440\u044f\u0435\u043c\u043e\u0441\u0442
FunctionInspector=\u0418\u043d\u0441\u043f\u0435\u043a\u0442\u043e\u0440 \u0437\u0430 \u0444\u0443\u043d\u043a\u0446\u0438\u0438
FunctionInspector.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0444\u0443\u043d\u043a\u0446\u0438\u044f
Functionality=\u0424\u0443\u043d\u043a\u0446\u0438\u043e\u043d\u0430\u043b\u043d\u043e\u0441\u0442
GUIFontSize=\u041c\u0435\u043d\u044e \u0420\u0430\u0437\u043c\u0435\u0440 \u043d\u0430 \u0448\u0440\u0438\u0444\u0442
General=\u041e\u0441\u043d\u043e\u0432\u043d\u043e
GeneralTools=\u041e\u0441\u043d\u043e\u0432\u043d\u0438 \u043d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438
GenerateCode=\u0413\u0435\u043d\u0435\u0440\u0438\u0440\u0430\u0439 \u043a\u043e\u0434
Geometry=\u0413\u0435\u043e\u043c\u0435\u0442\u0440\u0438\u044f
German=\u041d\u0435\u043c\u0441\u043a\u0438
Graph=\u0413\u0440\u0430\u0444\u0438\u043a\u0430
GraphicsQuality=\u0413\u0440\u0430\u0444\u0438\u043a\u0438
Green=\u0417\u0435\u043b\u0435\u043d
Grid=\u041a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u043d\u0430 \u043c\u0440\u0435\u0436\u0430
Gridlines=\u041b\u0438\u043d\u0438\u0438 \u043d\u0430 \u043c\u0440\u0435\u0436\u0430
GroupObjects=\u0413\u0440\u0443\u043f\u0430 \u043e\u0431\u0435\u043a\u0442\u0438
HTML5Only=\u0415\u043a\u0441\u043f\u043e\u0440\u0442\u0438\u0440\u0430\u0439 \u0441\u0430\u043c\u043e \u0432 HTML5
HTML5WithJava=\u0415\u043a\u0441\u043f\u043e\u0440\u0442\u0438\u0440\u0430\u0439 \u0432 HTML5 (\u0441 Java fallback)
Help=\u041f\u043e\u043c\u043e\u0449
Hidden.Dashed=\u041f\u0443\u043d\u043a\u0442\u0438\u0440\u0430\u043d
Hidden.Invisible=\u041d\u0435\u0432\u0438\u0434\u0438\u043c
Hidden.Unchanged=\u041d\u0435\u043f\u0440\u043e\u043c\u0435\u043d\u0435\u043d
HighQuality=\u0412\u0438\u0441\u043e\u043a\u043e \u043a\u0430\u0447\u0435\u0441\u0442\u0432\u043e
Histogram=\u0425\u0438\u0441\u0442\u043e\u0433\u0440\u0430\u043c\u0430
HomeDirectory=\u0413\u043b\u0430\u0432\u043d\u0430 \u0434\u0438\u0440\u0435\u043a\u0442\u043e\u0440\u0438\u044f
HorizontalScrollbars=\u0425\u043e\u0440\u0438\u0437\u043e\u043d\u0442\u0430\u043b\u043d\u0438 \u0441\u043a\u0440\u043e\u043b\u0435\u0440\u0438
Hyperbola3=\u0425\u0438\u043f\u0435\u0440\u0431\u043e\u043b\u0430
Hyperbola3.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0434\u0432\u0430 \u0444\u043e\u043a\u0443\u0441\u0430 \u0438 \u0442\u043e\u0447\u043a\u0430 \u043e\u0442 \u0445\u0438\u043f\u0435\u0440\u0431\u043e\u043b\u0430\u0442\u0430
Icon=\u0418\u043a\u043e\u043d\u0430
Image=\u0412\u043c\u044a\u043a\u043d\u0438 \u043a\u0430\u0440\u0442\u0438\u043d\u043a\u0430
Image.Help=\u041a\u043b\u0438\u043a\u043d\u0435\u0442\u0435 \u0432\u044a\u0440\u0445\u0443 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0438\u043b\u0438 \u0432\u044a\u0440\u0445\u0443 \u0442\u043e\u0447\u043a\u0438 \u0437\u0430\u0434\u0430 \u043a\u043e\u043d\u043a\u0440\u0435\u0442\u0438\u0437\u0438\u0440\u0430\u0442\u0435 \u043f\u043e\u0437\u0438\u0446\u0438\u044f
Images=\u041a\u0430\u0440\u0442\u0438\u043d\u043a\u0438
ImportDataFile=\u0412\u043c\u044a\u043a\u043d\u0438 \u0438\u043d\u0444\u043e\u0440\u043c\u0430\u0446\u0438\u044f \u043e\u0442 \u0444\u0430\u0439\u043b
IncludeHTML5=\u0412\u043a\u043b\u044e\u0447\u0438 HTML5
InputField=\u041f\u043e\u043b\u0435 \u0437\u0430 \u0432\u044a\u0432\u0435\u0436\u0434\u0430\u043d\u0435 \u043d\u0430 \u043a\u043e\u043c\u0430\u043d\u0434\u0438
InputField.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442 \u0437\u0430 \u0434\u0430 \u043a\u043e\u043f\u0438\u0440\u0430\u0448 \u043d\u0435\u0433\u043e\u0432\u043e\u0442\u043e \u0438\u043c\u0435 \u0438 \u0434\u0430 \u0433\u043e \u043f\u043e\u0441\u0442\u0430\u0432\u0438\u0448 \u0432 \u041f\u043e\u043b\u0435\u0442\u043e \u0437\u0430 \u0432\u044a\u0432\u0435\u0436\u0434\u0430\u043d\u0435 \u043d\u0430 \u043a\u043e\u043c\u0430\u043d\u0434\u0438
InputHelp=\u041f\u043e\u043c\u043e\u0449 \u043f\u0440\u0438 \u0432\u044a\u0432\u0435\u0436\u0434\u0430\u043d\u0435
InputObjects=\u0412\u044a\u0432\u0435\u0434\u0435\u043d\u0438 \u043e\u0431\u0435\u043a\u0442\u0438
InsertAbove=\u0412\u043c\u044a\u043a\u043d\u0438 \u043d\u0430\u0434
InsertBelow=\u0412\u043c\u044a\u043a\u043d\u0438 \u043f\u043e\u0434
InsertLeft=\u0412\u043c\u044a\u043a\u043d\u0438 \u0432\u043b\u044f\u0432\u043e
InsertRight=\u0412\u043c\u044a\u043a\u043d\u0438 \u0432\u0434\u044f\u0441\u043d\u043e
Integral=\u0418\u043d\u0442\u0435\u0433\u0440\u0430\u043b
Integral.Help=\u041d\u0430\u043c\u0438\u0440\u0430 \u043d\u0435\u043e\u043f\u0440\u0435\u0434\u0435\u043b\u0435\u043d \u0438\u043d\u0442\u0435\u0433\u0440\u0430\u043b
Intercept=\u041e\u0442\u0440\u044f\u0437\u044a\u043a/ \u041e\u0442\u0441\u0438\u0447\u0430\u043c
Intersect=\u0421\u0435\u0447\u0435\u043d\u0438\u0435 \u043d\u0430 \u0434\u0432\u0430 \u043e\u0431\u0435\u043a\u0442\u0430
Intersect.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0434\u0432\u0435 \u043f\u0440\u0430\u0432\u0438 \u043f\u043e\u043e\u0442\u0434\u0435\u043b\u043d\u043e \u0438\u043b\u0438 \u0438\u0437\u0431\u0435\u0440\u0438 \u043f\u0440\u0435\u0441\u0435\u0447\u043d\u0430\u0442\u0430 \u0438\u043c \u0442\u043e\u0447\u043a\u0430
Interval=\u0418\u043d\u0442\u0435\u0440\u0432\u0430\u043b
JavaWithHTML5=\u0415\u043a\u0441\u043f\u043e\u0440\u0442\u0438\u0440\u0430\u0439 \u0432 Java (\u0441 HTML5 fallback)
Join=\u041f\u0440\u0430\u0432\u0430 \u043f\u0440\u0435\u0437 \u0434\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
Join.Help=\u0414\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
LabelColumn=\u0415\u0442\u0438\u043a\u0435\u0442 \u043d\u0430 \u043a\u043e\u043b\u043e\u043d\u0430
LabelColumnName=\u0418\u043c\u0435 \u043d\u0430 \u0435\u0442\u0438\u043a\u0435\u0442\u0430 \u043d\u0430 \u043a\u043e\u043b\u043e\u043d\u0430
Labeling=\u041f\u043e\u0441\u0442\u0430\u0432\u044f\u043d\u0435 \u043d\u0430 \u0435\u0442\u0438\u043a\u0435\u0442
Labeling.automatic=\u0410\u0432\u0442\u043e\u043c\u0430\u0442\u0438\u0447\u043d\u043e \u0435\u0442\u0438\u043a\u0438\u0440\u0430\u043d\u0435
Labeling.off=\u041d\u0435 \u0432\u044a\u0440\u0445\u0443 \u043d\u043e\u0432\u0438\u0442\u0435 \u043e\u0431\u0435\u043a\u0442\u0438
Labeling.on=\u0412\u044a\u0440\u0445\u0443 \u0432\u0441\u0438\u0447\u043a\u0438 \u043d\u043e\u0432\u0438 \u043e\u0431\u0435\u043a\u0442\u0438
Labeling.pointsOnly=\u0421\u0430\u043c\u043e \u043d\u0430 \u0442\u043e\u0447\u043a\u0438\u0442\u0435
Labeling.propertiesDefault=\u0418\u0437\u043f\u043e\u043b\u0437\u0432\u0430\u0439 \u043d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u043f\u043e \u043f\u043e\u0434\u0440\u0430\u0437\u0431\u0438\u0440\u0430\u043d\u0435
Labels=\u041f\u043e\u043a\u0430\u0436\u0438 \u0438\u043b\u0438 \u0441\u043a\u0440\u0438\u0439 \u0435\u0442\u0438\u043a\u0435\u0442\u0438\u0442\u0435 \u043d\u0430 \u043e\u0431\u0435\u043a\u0442\u0438\u0442\u0435
Landscape=\u0425\u043e\u0440\u0438\u0437\u043e\u043d\u0442\u0430\u043b\u043d\u043e
Language=\u0415\u0437\u0438\u043a
License=\u041b\u0438\u0446\u0435\u043d\u0437
LineBisector=\u0421\u0438\u043c\u0435\u0442\u0440\u0430\u043b\u0430
LineBisector.Help=\u0414\u0432\u0435 \u0442\u043e\u0447\u043a\u0438 \u0438\u043b\u0438 \u043e\u0442\u0441\u0435\u0447\u043a\u0430
LineGraph=\u0413\u0440\u0430\u0444\u0438\u043a\u0430 \u043d\u0430 \u043f\u0440\u0430\u0432\u0430
LineMenu=\u041f\u0440\u0430\u0432\u0430
Linear=\u041b\u0438\u043d\u0435\u0439\u043d\u0438
List=\u0421\u043f\u0438\u0441\u044a\u043a
ListOfPoints=\u0421\u043f\u0438\u0441\u044a\u043a \u043e\u0442 \u0442\u043e\u0447\u043a\u0438
Load=\u041e\u0442\u0432\u043e\u0440\u0438
Location=\u041c\u0435\u0441\u0442\u043e\u043f\u043e\u043b\u043e\u0436\u0435\u043d\u0438\u0435
Locus=\u0413\u0435\u043e\u043c\u0435\u0442\u0440\u0438\u0447\u043d\u043e \u043c\u044f\u0441\u0442\u043e \u043d\u0430 \u0442\u043e\u0447\u043a\u0438
Locus.Help=\u0422\u043e\u0447\u043a\u0430, \u043f\u043e\u0441\u043b\u0435 \u0442\u043e\u0447\u043a\u0430, \u043b\u0435\u0436\u0430\u0449\u0430 \u043d\u0430 \u043f\u0440\u0430\u0432\u0430
LookAndFeel=\u0412\u0438\u0436 \u0438 \u043f\u043e\u0447\u0443\u0441\u0442\u0432\u0430\u0439
LowQuality=\u041d\u0438\u0441\u043a\u043e \u043a\u0430\u0447\u0435\u0441\u0442\u0432\u043e
ManagePerspectives=\u0423\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0435 \u043d\u0430 \u043f\u0435\u0440\u0441\u043f\u0435\u043a\u0442\u0438\u0432\u0438\u0442\u0435
MathematicalFunctions=\u041c\u0430\u0442\u0435\u043c\u0430\u0442\u0438\u0447\u0435\u0441\u043a\u0430 \u0444\u0443\u043d\u043a\u0446\u0438\u044f
Matrices=\u041c\u0430\u0442\u0440\u0438\u0446\u0438
Matrix=\u041c\u0430\u0442\u0440\u0438\u0446\u0430
MaxCells=\u041c\u0430\u043a\u0441\u0438\u043c\u0430\u043b\u043d\u0430 \u0441\u0442\u043e\u0439\u043d\u043e\u0441\u0442
MaxCells.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043c\u043d\u043e\u0436\u0435\u0441\u0442\u0432\u043e \u043e\u0442 \u043a\u043b\u0435\u0442\u043a\u0438
Mean=\u0421\u0440\u0435\u0434\u043d\u043e \u0430\u0440\u0438\u0442\u043c\u0435\u0442\u0438\u0447\u043d\u043e
MeanCells=\u0421\u0440\u0435\u0434\u043d\u043e \u0430\u0440\u0438\u0442\u043c\u0435\u0442\u0438\u0447\u043d\u043e
MeanCells.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043c\u043d\u043e\u0436\u0435\u0441\u0442\u0432\u043e \u043e\u0442 \u043a\u043b\u0435\u0442\u043a\u0438
MeasurementTools=\u0418\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438 \u0437\u0430 \u0438\u0437\u043c\u0435\u0440\u0432\u0430\u043d\u0435
Median=\u0421\u0440\u0435\u0434\u0430
Midpoint=\u0421\u0440\u0435\u0434\u0430 \u043d\u0430 \u043e\u0442\u0441\u0435\u0447\u043a\u0430 \u0438\u043b\u0438 \u0446\u0435\u043d\u0442\u044a\u0440 \u043d\u0430 \u0446\u0435\u043d\u0442\u0440\u0430\u043b\u043d\u0430 \u0441\u0438\u043c\u0435\u0442\u0440\u0438\u044f
Midpoint.Help=\u0414\u0432\u0435 \u0442\u043e\u0447\u043a\u0438, \u043e\u0442\u0441\u0435\u0447\u043a\u0430, \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u0438\u043b\u0438 \u043a\u043e\u043d\u0438\u0447\u043d\u043e \u0441\u0435\u0447\u0435\u043d\u0438\u0435
MinCells=\u041c\u0438\u043d\u0438\u043c\u0430\u043b\u043d\u0430 \u0441\u0442\u043e\u0439\u043d\u043e\u0441\u0442
MinCells.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043c\u043d\u043e\u0436\u0435\u0441\u0442\u0432\u043e \u043e\u0442 \u043a\u043b\u0435\u0442\u043a\u0438
MirrorAtCircle=\u0418\u043d\u0432\u0435\u0440\u0441\u0438\u044f \u043e\u0442\u043d\u043e\u0441\u043d\u043e \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442
MirrorAtCircle.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0442\u043e\u0447\u043a\u0430, \u043f\u043e\u0441\u043b\u0435 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442
MirrorAtLine=\u041e\u0441\u0435\u0432\u0430 \u0441\u0438\u043c\u0435\u0442\u0440\u0438\u044f
MirrorAtLine.Help=\u041e\u0431\u0435\u043a\u0442, \u043f\u043e\u0441\u043b\u0435 \u043f\u0440\u0430\u0432\u0430
MirrorAtPoint=\u0426\u0435\u043d\u0442\u0440\u0430\u043b\u043d\u0430 \u0441\u0438\u043c\u0435\u0442\u0440\u0438\u044f
MirrorAtPoint.Help=\u041e\u0431\u0435\u043a\u0442, \u043f\u043e\u0441\u043b\u0435 \u0446\u0435\u043d\u0442\u044a\u0440
Mode=\u0420\u0435\u0436\u0438\u043c
Move=\u041f\u0440\u0435\u043c\u0435\u0441\u0442\u0438
Move.Help=\u0418\u0437\u0442\u0435\u0433\u043b\u0438 (\u0438\u0437\u0434\u044a\u0440\u043f\u0430\u0439) \u0438\u043b\u0438 \u0438\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442\u0438 (\u0415sc)
MoveRotate=\u0417\u0430\u0432\u044a\u0440\u0442\u0430\u043d\u0435 \u043e\u043a\u043e\u043b\u043e \u0442\u043e\u0447\u043a\u0430
MoveRotate.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0446\u0435\u043d\u0442\u044a\u0440 \u043d\u0430 \u0440\u043e\u0442\u0430\u0446\u0438\u044f, \u0441\u043b\u0435\u0434 \u0442\u043e\u0432\u0430 \u043f\u0440\u0435\u043c\u0435\u0441\u0442\u0438 \u043e\u0431\u0435\u043a\u0442\u0430
MovementTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u043d\u0430 \u0434\u0432\u0438\u0436\u0435\u043d\u0438\u0435\u0442\u043e
Name=\u0418\u043c\u0435
NameAndDraw=\u041d\u0430\u0438\u043c\u0435\u043d\u0443\u0432\u0430\u0439 \u0438 \u0447\u0435\u0440\u0442\u0430\u0439
NameAndDraw.Help=\u041d\u0430\u0438\u043c\u0435\u043d\u0443\u0432\u0430\u0439 \u0438 \u0447\u0435\u0440\u0442\u0430\u0439 \u0442\u0435\u043a\u0443\u0449\u0438\u044f\u0442 \u0440\u0435\u0434
NameIcon=\u0418\u043c\u0435 \u0438 \u0438\u043a\u043e\u043d\u0430
New=\u041d\u043e\u0432 \u0434\u043e\u043a\u0443\u043c\u0435\u043d\u0442
NewWindow=\u041d\u043e\u0432 \u043f\u0440\u043e\u0437\u043e\u0440\u0435\u0446
Next=\u0421\u043b\u0435\u0434\u0432\u0430\u0449
NullHypothesis=\u041d\u0443\u043b\u0435\u0432\u0430 \u0445\u0438\u043f\u043e\u0442\u0435\u0437\u0430
NullHypothesis.short=\u041d\u0443\u043b\u0430
Objects=\u041e\u0431\u0435\u043a\u0442\u0438
OneVarStats.Help=\u0410\u043d\u0430\u043b\u0438\u0437\u0438\u0440\u0430\u0439\u0442\u0435 \u0441\u0442\u043e\u0439\u043d\u043e\u0441\u0442\u0438\u0442\u0435 \u043e\u0442 \u0438\u0437\u0431\u0440\u0430\u043d\u0438 \u043a\u043b\u0435\u0442\u043a\u0438
OneVariable=\u0415\u0434\u043d\u0430 \u0441\u0442\u043e\u0439\u043d\u043e\u0441\u0442
OnlyOpaqueFills=\u0421\u0430\u043c\u043e \u043d\u0435\u043f\u0440\u043e\u0437\u0440\u0430\u0447\u043d\u0438 \u0437\u0430\u043f\u044a\u043b\u0432\u0430\u043d\u0438\u044f
Opacity=\u041f\u0440\u043e\u0437\u0440\u0430\u0447\u043d\u043e\u0441\u0442
OpenFileFolder=\u041e\u0442\u0432\u043e\u0440\u0438 \u043f\u0430\u043f\u043a\u0430\u0442\u0430 \u043d\u0430 \u0444\u0430\u0439\u043b\u0430
OpenFromWebpage=\u041e\u0442\u0432\u043e\u0440\u0438 \u043f\u0440\u0435\u0437 Webpage
OpenWebpage=\u041e\u0442\u0432\u043e\u0440\u0438 Webpage
Operation=\u041e\u043f\u0435\u0440\u0430\u0446\u0438\u0438
OperationTable=\u041e\u043f\u0435\u0440\u0430\u0446\u0438\u0438 \u0441 \u0442\u0430\u0431\u043b\u0438\u0446\u0438
Options=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438
Orthogonal=\u041f\u0435\u0440\u043f\u0435\u043d\u0434\u0438\u043a\u0443\u043b\u044f\u0440\u043d\u0430 \u043f\u0440\u0430\u0432\u0430
Orthogonal.Help=\u0422\u043e\u0447\u043a\u0430 \u0438 \u043f\u0435\u0440\u043f\u0435\u043d\u0434\u0438\u043a\u0443\u043b\u044f\u0440\u043d\u0430 \u043f\u0440\u0430\u0432\u0430
Other=\u0414\u0440\u0443\u0433\u0438
OutputObjects=\u041f\u0440\u043e\u0438\u0437\u0432\u0435\u0434\u0435\u043d\u0438 \u043e\u0431\u0435\u043a\u0442\u0438
Overwrite=\u041f\u0440\u0435\u0437\u0430\u043f\u0438\u0448\u0438
Parabola=\u041f\u0430\u0440\u0430\u0431\u043e\u043b\u0430
Parabola.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0442\u043e\u0447\u043a\u0430 \u0438 \u0434\u0438\u0440\u0435\u043a\u0442\u0440\u0438\u0441\u0430
Parallel=\u0423\u0441\u043f\u043e\u0440\u0435\u0434\u043d\u0430 \u043f\u0440\u0430\u0432\u0430
Parallel.Help=\u0422\u043e\u0447\u043a\u0430 \u0438 \u0443\u0441\u043f\u043e\u0440\u0435\u0434\u043d\u0430 \u043f\u0440\u0430\u0432\u0430
Paste=\u041f\u043e\u0441\u0442\u0430\u0432\u0438
PasteDataFromClipboard=\u041f\u043e\u0441\u0442\u0430\u0432\u0438 \u0434\u0430\u043d\u043d\u0438 \u043e\u0442 \u041a\u043b\u0438\u043f\u0431\u043e\u0440\u0434\u0430
Pen=\u041c\u043e\u043b\u0438\u0432
Pen.Help=\u0427\u0435\u0440\u0442\u0430\u0439 \u0432 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442. \u0418\u0437\u0431\u0435\u0440\u0438 \u0440\u0430\u0437\u043b\u0438\u0447\u0435\u043d \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442 \u0437\u0430 \u043a\u0440\u0430\u0439.
Perspective.AlgebraAndGraphics=\u0410\u043b\u0433\u0435\u0431\u0440\u0430 \u0438 \u0433\u0440\u0430\u0444\u0438\u043a\u0438
Perspective.BasicGeometry=\u041e\u0441\u043d\u043e\u0432\u043d\u0430 \u0433\u0435\u043e\u043c\u0435\u0442\u0440\u0438\u044f
Perspective.CASAndGraphics=CAS \u0438 \u0433\u0440\u0430\u0444\u0438\u043a\u0438
Perspective.Geometry=\u0413\u0435\u043e\u043c\u0435\u0442\u0440\u0438\u044f
Perspective.Primary=\u041e\u0441\u043d\u043e\u0432\u043d\u0438
Perspective.TableAndGraphics=\u0422\u0430\u0431\u043b\u0438\u0446\u0438 \u0438 \u0413\u0440\u0430\u0444\u0438\u043a\u0438
Perspective.Whiteboard=\u0418\u043d\u0442\u0435\u0440\u043a\u0430\u0442\u0438\u0432\u043d\u0430 \u0431\u044f\u043b\u0430 \u0434\u044a\u0441\u043a\u0430
Perspectives=\u041f\u0435\u0440\u0441\u043f\u0435\u043a\u0442\u0438\u0432\u0438
Point=\u0422\u043e\u0447\u043a\u0430
Point.Help=\u041a\u043b\u0438\u043a\u043d\u0438 \u0432\u044a\u0440\u0445\u0443 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0438\u043b\u0438 \u0432\u044a\u0440\u0445\u0443 \u043f\u0440\u0430\u0432\u0430
PointCapturing=\u041f\u0440\u0438\u043a\u0440\u0435\u043f\u0438 \u0442\u043e\u0447\u043a\u0438\u0442\u0435 \u043a\u044a\u043c \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u043d\u0430\u0442\u0430 \u043c\u0440\u0435\u0436\u0430
PointInside=\u0422\u043e\u0447\u043a\u0430 \u0432 \u043e\u0431\u043b\u0430\u0441\u0442
PointMenu=\u0422\u043e\u0447\u043a\u0430
PointOnObject=\u0422\u043e\u0447\u043a\u0430 \u0432\u044a\u0440\u0445\u0443 \u043e\u0431\u0435\u043a\u0442
PointOnObject.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0432\u044a\u0442\u0440\u0435 \u0432 \u043e\u0431\u0435\u043a\u0442\u0430 \u0438\u043b\u0438 \u0432\u044a\u0440\u0445\u0443 \u0433\u0440\u0430\u043d\u0438\u0446\u0430\u0442\u0430 \u043c\u0443 \u0437\u0430 \u0434\u0430 \u0441\u0435 \u0441\u044a\u0437\u0434\u0430\u0434\u0435 \u0442\u043e\u0447\u043a\u0430
PointStyle=\u0421\u0442\u0438\u043b \u043d\u0430 \u0442\u043e\u0447\u043a\u0430\u0442\u0430
PointTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u043d\u0430 \u0422\u043e\u0447\u043a\u0430
Polar=\u041f\u043e\u043b\u044f\u0440\u043d\u0438
PolarDiameter=\u041f\u043e\u043b\u044f\u0440\u0430
PolarDiameter.Help=\u0422\u043e\u0447\u043a\u0430 \u0438\u043b\u0438 \u043f\u0440\u0430\u0432\u0430 \u0438 \u0441\u043b\u0435\u0434 \u0442\u043e\u0432\u0430 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u0438\u043b\u0438 \u043a\u043e\u043d\u0438\u0447\u043d\u043e \u0441\u0435\u0447\u0435\u043d\u0438\u0435
Polygon=\u041c\u043d\u043e\u0433\u043e\u044a\u0433\u044a\u043b\u043d\u0438\u043a
Polygon.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u0432\u0441\u0438\u0447\u043a\u0438 \u0442\u043e\u0447\u043a\u0438 \u0438 \u043d\u0430\u043a\u0440\u0430\u044f \u043f\u044a\u0440\u0432\u0430\u0442\u0430 \u0442\u043e\u0447\u043a\u0430
PolygonTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u043d\u0430 \u043c\u043d\u043e\u0433\u043e\u044a\u0433\u044a\u043b\u043d\u0438\u043a
Polynomial=\u041c\u043d\u043e\u0433\u043e\u0447\u043b\u0435\u043d
Portrait=\u0432\u0435\u0440\u0442\u0438\u043a\u0430\u043b\u043d\u043e
Preview=\u041f\u0440\u0435\u0434\u0432\u0430\u0440\u0438\u0442\u0435\u043b\u0435\u043d \u0438\u0437\u0433\u043b\u0435\u0434
Print=\u041e\u0442\u043f\u0435\u0447\u0430\u0442\u0430\u0439
PrintPreview=\u0418\u0437\u0433\u043b\u0435\u0434 \u043f\u0440\u0435\u0434\u0438 \u043f\u0435\u0447\u0430\u0442
Probability=\u0412\u0435\u0440\u043e\u044f\u0442\u043d\u043e\u0441\u0442\u0438
ProbabilityCalculator=\u041a\u0430\u043b\u043a\u0443\u043b\u0430\u0442\u043e\u0440 \u0437\u0430 \u0432\u0435\u0440\u043e\u044f\u0442\u043d\u043e\u0441\u0442\u0438
ProbabilityCalculator.Help=\u041f\u0440\u043e\u0437\u043e\u0440\u0435\u0446 \u0437\u0430 \u043f\u0440\u0435\u0441\u043c\u044f\u0442\u0430\u043d\u0435 \u043d\u0430 \u0432\u0435\u0440\u0438\u044f\u0442\u043d\u043e\u0441\u0442\u0438
Properties.Algebra=\u0410\u043b\u0433\u0435\u0431\u0440\u0430
Properties.Basic=\u041e\u0441\u043d\u043e\u0432\u043d\u043e
Properties.Position=\u041f\u043e\u0437\u0438\u0446\u0438\u044f
Properties.Style=\u0421\u0442\u0438\u043b
Radiant=\u0420\u0430\u0434\u0438\u0430\u043d\u0438
Ray=\u041b\u044a\u0447 \u043f\u0440\u0435\u0437 \u0434\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
Ray.Help=\u0414\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
Recent=\u041e\u0442\u0432\u043e\u0440\u0438 \u043f\u043e\u0441\u043b\u0435\u0434\u0435\u043d
RecomputeAllViews=\u041f\u0440\u0435\u0438\u0437\u0447\u0438\u0441\u043b\u0438 \u0432\u0441\u0438\u0447\u043a\u0438 \u043e\u0431\u0435\u043a\u0442\u0438
RecordToSpreadsheet=\u0417\u0430\u043f\u0438\u0448\u0438 \u0432 \u0435\u043b\u0435\u043a\u0442\u0440\u043e\u043d\u043d\u0430 \u0442\u0430\u0431\u043b\u0438\u0446\u0430
RecordToSpreadsheet.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442, \u043f\u043e\u0441\u043b\u0435 \u043f\u0440\u043e\u043c\u0435\u043d\u0438 \u043a\u043e\u043d\u0441\u0442\u0440\u0443\u043a\u0446\u0438\u044f\u0442\u0430
RecoveryCancel=\u041e\u0442\u043c\u0435\u043d\u0438
RecoveryCancelQuestion=\u0421\u0438\u0433\u0443\u0440\u043d\u0438 \u043b\u0438 \u0441\u0442\u0435, \u0447\u0435 \u0438\u0441\u043a\u0430\u0442\u0435 \u0434\u0430 \u043e\u0442\u043c\u0435\u043d\u0438\u0442\u0435 \u0432\u044a\u0437\u0441\u0442\u0430\u043d\u043e\u0432\u044f\u0432\u0430\u043d\u0435\u0442\u043e? \n\u041d\u0435\u0441\u044a\u0445\u0440\u0430\u043d\u0435\u043d\u0438 \u0444\u0430\u0439\u043b\u043e\u0432\u0435 \u0449\u0435 \u0431\u044a\u0434\u0430\u0442 \u0438\u0437\u0442\u0440\u0438\u0442\u0438.
RecoveryOpen=\u041e\u0442\u0432\u043e\u0440\u0438
RecoverySave=\u0417\u0430\u043f\u0438\u0448\u0438
RecoveryText=\u0421\u043b\u0435\u0434\u043d\u0438\u0442\u0435 GeoGebra \u0444\u0430\u0439\u043b\u043e\u0432\u0435 \u043c\u043e\u0433\u0430\u0442 \u0434\u0430 \u0431\u044a\u0434\u0430\u0442 \u0432\u044a\u0437\u0441\u0442\u0430\u043d\u043e\u0432\u0435\u043d\u0438.
Red=\u0427\u0435\u0440\u0432\u0435\u043d
Redo=\u041d\u0430\u043f\u0440\u0435\u0434
Refresh=\u041e\u043f\u0440\u0435\u0441\u043d\u0438 \u0438\u0437\u0433\u043b\u0435\u0434\u0430
RegularPolygon=\u041f\u0440\u0430\u0432\u0438\u043b\u0435\u043d \u043c\u043d\u043e\u0433\u043e\u044a\u0433\u044a\u043b\u043d\u0438\u043a
RegularPolygon.Help=\u0414\u0432\u0435 \u0442\u043e\u0447\u043a\u0438 \u0438 \u0447\u0438\u0441\u043b\u043e
Relation=\u0412\u0440\u044a\u0437\u043a\u0430 \u043c\u0435\u0436\u0434\u0443 \u0434\u0432\u0430 \u043e\u0431\u0435\u043a\u0442\u0430
Relation.Help=\u0414\u0432\u0430 \u043e\u0431\u0435\u043a\u0442\u0430
RemoveLineBreaks=\u041f\u0440\u0435\u043c\u0430\u0445\u0432\u0430\u043d\u0435 \u043d\u0430 \u0440\u0430\u0437\u0434\u0435\u043b\u044f\u043d\u0435\u0442\u043e \u043d\u0430 \u0440\u0435\u0434\u043e\u0432\u0435
RemoveTrace=\u041f\u0440\u0435\u043c\u0430\u0445\u0432\u0430\u043d\u0435 \u043d\u0430 \u043e\u0431\u0435\u043a\u0442 \u043e\u0442 \u0441\u043f\u0438\u0441\u044a\u043a\u0430 \u0437\u0430 \u0441\u043b\u0435\u0434\u0430
Rename=\u041f\u0440\u0435\u0438\u043c\u0435\u043d\u0443\u0432\u0430\u0439
ReplaceAll=\u0417\u0430\u043c\u044f\u043d\u0430 \u043d\u0430 \u0432\u0441\u0438\u0447\u043a\u0438 \u043a\u043b\u0435\u0442\u043a\u0438
Result=\u0420\u0435\u0437\u0443\u043b\u0442\u0430\u0442
RightAngleStyle=\u0421\u0442\u0438\u043b \u043d\u0430 \u044a\u0433\u044a\u043b
RigidPolygon=\u041d\u0435\u043f\u043e\u0434\u0432\u0438\u0436\u0435\u043d \u043c\u043d\u043e\u0433\u043e\u044a\u0433\u044a\u043b\u043d\u0438\u043a
RotateByAngle=\u0420\u043e\u0442\u0430\u0446\u0438\u044f (\u0412\u044a\u0440\u0442\u0435\u043d\u0435)
RotateByAngle.Help=\u041e\u0431\u0435\u043a\u0442, \u0446\u0435\u043d\u0442\u044a\u0440 \u043d\u0430 \u0440\u043e\u0442\u0430\u0446\u0438\u044f \u0438 \u044a\u0433\u044a\u043b
Rounding=\u0417\u0430\u043a\u0440\u044a\u0433\u043b\u044f\u043d\u0435
RowHeader=\u0413\u043b\u0430\u0432\u0435\u043d \u0440\u0435\u0434
RowLimit=\u041b\u0438\u043c\u0438\u0442 \u043d\u0430 \u0440\u0435\u0434
RowOrder=\u041f\u043e\u0441\u043b\u0435\u0434\u043e\u0432\u0430\u0442\u0435\u043b\u043d\u043e\u0441\u0442 \u043d\u0430 \u0440\u0435\u0434
Sample1=\u041f\u0440\u0438\u043c\u0435\u0440 1
Sample2=\u041f\u0440\u0438\u043c\u0435\u0440 2
Saturation=\u041d\u0430\u0441\u0438\u0442\u0435\u043d\u043e\u0441\u0442
Save=\u0417\u0430\u043f\u0430\u043c\u0435\u0442\u0438
SaveAs=\u0417\u0430\u043f\u0430\u043c\u0435\u0442\u0438 \u043a\u0430\u0442\u043e
SaveCurrentFileQuestion=\u0418\u0441\u043a\u0430\u0448 \u043b\u0438 \u0434\u0430 \u0437\u0430\u043f\u0430\u043c\u0435\u0442\u0438\u0448 \u0442\u0435\u043a\u0443\u0449\u0438\u044f \u0444\u0430\u0439\u043b?
SaveCurrentPerspective=\u0417\u0430\u043f\u0438\u0448\u0438 \u0442\u0435\u043a\u0443\u0449\u0430\u0442\u0430 \u043f\u0435\u0440\u0441\u043f\u0435\u043a\u0442\u0438\u0432\u0430
SavePrintUndo=\u0410\u043a\u0442\u0438\u0432\u0438\u0440\u0430\u0439 \u0417\u0430\u043f\u0430\u043c\u0435\u0442\u0438, \u041f\u0440\u0438\u043d\u0442\u0438\u0440\u0430\u0439 \u0438 \u041d\u0430\u0437\u0430\u0434
SaveToXML=\u0417\u0430\u043f\u0430\u043c\u0435\u0442\u0438 \u043a\u0430\u0442\u043e XML
Segment=\u041e\u0442\u0441\u0435\u0447\u043a\u0430
Segment.Help=\u0414\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
SegmentFixed=\u041e\u0442\u0441\u0435\u0447\u043a\u0430 \u0441\u044a\u0441 \u0437\u0430\u0434\u0430\u0434\u0435\u043d\u0430 \u0434\u044a\u043b\u0436\u0438\u043d\u0430 \u043e\u0442 \u0442\u043e\u0447\u043a\u0430
SegmentFixed.Help=\u0422\u043e\u0447\u043a\u0430 \u0438 \u0434\u044a\u043b\u0436\u0438\u043d\u0430 \u043d\u0430 \u043e\u0442\u0441\u0435\u0447\u043a\u0430\u0442\u0430
Select=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442
Select.Help=\u041a\u043b\u0438\u043a\u043d\u0438 \u0432\u044a\u0440\u0445\u0443 \u043e\u0431\u0435\u043a\u0442\u0430 \u0437\u0430 \u0434\u0430 \u0433\u043e \u0438\u0437\u0431\u0435\u0440\u0435\u0448
SelectACurve=\u0418\u0437\u0431\u0435\u0440\u0438 \u043a\u0440\u0438\u0432\u0430
SelectAll=\u0418\u0437\u0431\u0435\u0440\u0438 \u0432\u0441\u0438\u0447\u043a\u043e
SelectAnObjectToTrace=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442 \u0437\u0430 \u043f\u0440\u043e\u0441\u043b\u0435\u0434\u044f\u0432\u0430\u043d\u0435
SelectAncestors=\u0418\u0437\u0431\u0435\u0440\u0438 \u043f\u0440\u0435\u0434\u0445\u043e\u0434\u0435\u043d \u0441\u043b\u043e\u0439
SelectCurrentLayer=\u0418\u0437\u0431\u0435\u0440\u0438 \u0442\u0435\u043a\u0443\u0449 \u0441\u043b\u043e\u0439
SelectDescendants=\u0418\u0437\u0431\u0435\u0440\u0438 \u0441\u043b\u0435\u0434\u0432\u0430\u0449 \u0441\u043b\u043e\u0439
Semicircle=\u041f\u043e\u043b\u0443\u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442 \u043f\u0440\u0435\u0437 \u0434\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
Semicircle.Help=\u0414\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
Semicolon=\u0422\u043e\u0447\u043a\u0430 \u0438 \u0437\u0430\u043f\u0435\u0442\u0430\u044f ( ; )
Separator=\u0420\u0430\u0437\u0434\u0435\u043b\u0438\u0442\u0435\u043b
Settings=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438
Settings.ResetDefault=\u0412\u044a\u0437\u0441\u0442\u0430\u043d\u043e\u0432\u0438 \u043d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438\u0442\u0435 \u043f\u043e \u043f\u043e\u0434\u0440\u0430\u0437\u0431\u0438\u0440\u0430\u043d\u0435
Settings.Save=\u0417\u0430\u043f\u0438\u0448\u0438 \u043d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438\u0442\u0435
Share=\u0421\u043f\u043e\u0434\u0435\u043b\u0438
Show=\u041f\u043e\u043a\u0430\u0436\u0438
ShowAtTop=\u041f\u043e\u043a\u0430\u0436\u0438 \u043d\u0430\u0439-\u043e\u0442\u0433\u043e\u0440\u0435
ShowAxesGrid=\u041f\u043e\u043a\u0430\u0436\u0438 \u041a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u043d\u0438\u0442\u0435 \u043e\u0441\u0438/\u043c\u0440\u0435\u0436\u0430
ShowCheckBox=\u041f\u043e\u043b\u0435 \u0437\u0430 \u043e\u0442\u043c\u0435\u0442\u043a\u0430 \u0437\u0430 \u043f\u043e\u043a\u0430\u0437\u0432\u0430\u043d\u0435 \u0438 \u0441\u043a\u0440\u0438\u0432\u0430\u043d\u0435 \u043d\u0430 \u043e\u0431\u0435\u043a\u0442\u0438\u0442\u0435
ShowCheckBox.Help=\u041a\u043b\u0438\u043a\u043d\u0438 \u0432\u044a\u0440\u0445\u0443 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0434\u0430 \u0441\u044a\u0437\u0434\u0430\u0434\u0435\u0448 \u043f\u043e\u043b\u0435 \u0437\u0430 \u043e\u0442\u043c\u0435\u0442\u043a\u0430
ShowColumnHeader=\u041f\u041e\u043a\u0430\u0437\u0438 \u0433\u043b\u0430\u0432\u043d\u0430\u0442\u0430 \u043a\u043e\u043b\u043e\u043d\u0430
ShowData=\u041f\u043e\u043a\u0430\u0437\u0438 \u0438\u043d\u0444\u043e\u0440\u043c\u0430\u0437\u0438\u044f
ShowFileBrowser=\u041f\u043e\u043a\u0430\u0437\u0438 \u0442\u044a\u0440\u0437\u0430\u0447\u0430 \u043d\u0430 \u0444\u0430\u0439\u043b\u043e\u0432\u0435
ShowGridlines=\u041f\u043e\u043a\u0430\u0437\u0438 \u043b\u0438\u043d\u0438\u0438\u0442\u0435 \u043d\u0430\u043c\u0440\u0435\u0436\u0430\u0442\u0430
ShowHide=\u041f\u043e\u043a\u0430\u0436\u0438 / \u0421\u043a\u0440\u0438\u0439 \u043e\u0431\u0435\u043a\u0442\u0438
ShowHideLabel=\u041f\u043e\u043a\u0430\u0436\u0438 / \u0421\u043a\u0440\u0438\u0439 \u0438\u043c\u0435\u0442\u043e \u043d\u0430 \u043e\u0431\u0435\u043a\u0442\u0430
ShowHideLabel.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442 \u0437\u0430 \u0434\u0430 \u043f\u043e\u043a\u0430\u0436\u0435\u0448 / \u0441\u043a\u0440\u0438\u0435\u0448 \u043d\u0435\u0433\u043e\u0432\u043e\u0442\u043e \u0438\u043c\u0435
ShowHideLabels=\u041f\u043e\u043a\u0430\u0436\u0438 / \u0421\u043a\u0440\u0438\u0439 \u0435\u0442\u0438\u043a\u0435\u0442\u0438
ShowHideObject=\u041f\u043e\u043a\u0430\u0436\u0438 / \u0421\u043a\u0440\u0438\u0439 \u043e\u0431\u0435\u043a\u0442\u0430
ShowHideObject.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442\u0438 \u0437\u0430 \u0434\u0430 \u0433\u0438 \u0441\u043a\u0440\u0438\u0435\u0448, \u043f\u043e\u0441\u043b\u0435 \u0441\u043c\u0435\u043d\u0438 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430 \u0437\u0430 \u0434\u0430 \u0437\u0430\u043f\u0430\u0437\u0438\u0448 \u043f\u0440\u043e\u043c\u0435\u043d\u0438\u0442\u0435
ShowHorizontalScrollbars=\u041f\u043e\u043a\u0430\u0436\u0438 \u0445\u043e\u0440\u0438\u0437\u043e\u043d\u0442\u0430\u043b\u043d\u0438\u0442\u0435 \u0441\u043a\u0440\u043e\u043b\u0435\u0440\u0438
ShowInToolBar=\u041f\u043e\u043a\u0430\u0436\u0438 \u0432 \u043b\u0435\u043d\u0442\u0430\u0442\u0430 \u0437\u0430 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438
ShowInputField=\u041f\u043e\u043a\u0430\u0436\u0438 \u041f\u043e\u043b\u0435\u0442\u043e \u0437\u0430 \u0432\u044a\u0432\u0435\u0436\u0434\u0430\u043d\u0435 \u043d\u0430 \u043a\u043e\u043c\u0430\u043d\u0434\u0438
ShowMenuBar=\u041f\u043e\u043a\u0430\u0436\u0438 \u043c\u0435\u043d\u044e\u0442\u043e
ShowMouseCoordinates=\u041f\u043e\u043a\u0430\u0436\u0438 \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u0438\u0442\u0435 \u043d\u0430 \u043c\u0438\u0448\u043a\u0430\u0442\u0430
ShowResetIcon=\u041f\u043e\u043a\u0430\u0436\u0438 \u0438\u043a\u043e\u043d\u0430 \u0437\u0430 \u0430\u043d\u0443\u043b\u0438\u0440\u0430\u043d\u0435 \u043d\u0430 \u043a\u043e\u043d\u0441\u0442\u0440\u0443\u043a\u0446\u0438\u044f\u0442\u0430
ShowRowHeader=\u041f\u043e\u043a\u0430\u0437\u0438 \u0437\u0430\u0433\u043b\u0430\u0432\u0435\u043d \u0440\u0435\u0434
ShowStatistics=\u041f\u043e\u043a\u0430\u0437\u0438 \u0441\u0442\u0430\u0442\u0438\u0441\u0442\u0438\u043a\u0430
ShowToolBar=\u041f\u043e\u043a\u0430\u0436\u0438 \u043b\u0435\u043d\u0442\u0430\u0442\u0430 \u0441 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438
ShowToolBarHelp=\u041f\u043e\u043a\u0430\u0436\u0438 \u043f\u043e\u043c\u043e\u0449\u0442\u0430 \u0437\u0430 \u043b\u0435\u043d\u0442\u0430\u0442\u0430 \u0441 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438
ShowVerticalScrollbars=\u041f\u043e\u043a\u0430\u0436\u0438 \u0432\u0435\u0440\u0442\u0438\u043a\u0430\u043b\u043d\u0438\u0442\u0435 \u0441\u043a\u0440\u043e\u043b\u0435\u0440\u0438
SingleFile=\u0415\u0434\u0438\u043d\u0438\u0447\u0435\u043d \u0444\u0430\u0439\u043b
Slider=\u041f\u043b\u044a\u0437\u0433\u0430\u0447
Slider.Help=\u041a\u043b\u0438\u043a\u043d\u0438 \u0432\u044a\u0440\u0445\u0443 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043e\u043d\u0441\u0442 \u0434\u0430 \u043e\u043f\u0440\u0435\u0434\u0435\u043b\u0438\u0448 \u043c\u0435\u0441\u0442\u043e\u043f\u043e\u043b\u043e\u0436\u0435\u043d\u0438\u0435\u0442\u043e \u043d\u0430 \u043f\u043b\u044a\u0437\u0433\u0430\u0447\u0430
Slope=\u042a\u0433\u043b\u043e\u0432 \u043a\u043e\u0435\u0444\u0438\u0446\u0438\u0435\u043d\u0442
Slope.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043f\u0440\u0430\u0432\u0430
Solution=\u0420\u0435\u0448\u0435\u043d\u0438\u0435
Solution.Help=\u041d\u0430\u043c\u0435\u0440\u0438 \u0440\u0435\u0449\u0435\u043d\u0438\u044f \u043d\u0430 \u0435\u0434\u043d\u043e \u0438\u043b\u0438 \u043f\u043e\u0432\u0435\u0447\u0435 \u0443\u0440\u0430\u0432\u043d\u0435\u043d\u0438\u044f
Solve=\u0418\u0437\u0447\u0438\u0441\u043b\u0438
Solve.Help=\u0418\u0437\u0447\u0438\u0441\u043b\u0438 \u0435\u0434\u043d\u043e \u0438\u043b\u0438 \u043f\u043e\u0432\u0435\u0447\u0435 \u0443\u0440\u0430\u0432\u043d\u0435\u043d\u0438\u044f
Sort=\u0421\u043e\u0440\u0442\u0438\u0440\u0430\u0439 \u043a\u043b\u0435\u0442\u043a\u0438
Sort.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043a\u043b\u0435\u0442\u043a\u0430\u0438 \u0437\u0430 \u0441\u043e\u0440\u0442\u0438\u0440\u0430\u043d\u0435
SortBy=\u0421\u043e\u0440\u0442\u0438\u0440\u0430\u0439 \u043f\u043e...
Space=\u0420\u0430\u0437\u0441\u0442\u043e\u044f\u043d\u0438\u0435
SpaceBetweenThousands=\u0420\u0430\u0437\u0441\u0442\u043e\u044f\u043d\u0438\u0435 \u043c\u0435\u0436\u0434\u0443 \u0445\u0438\u043b\u044f\u0434\u0438\u0442\u0435
Spacing=\u041f\u043e\u0441\u0442\u0430\u0432\u0438 \u0440\u0430\u0437\u0441\u0442\u043e\u044f\u043d\u0438\u0435
SpecialLineTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u0441\u043f\u0435\u0446\u0438\u0430\u043b\u043d\u0438 \u043f\u0440\u0430\u0432\u0438
SpecialObjectTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u0441\u043f\u0435\u0446\u0438\u0430\u043b\u043d\u0438 \u043e\u0431\u0435\u043a\u0442\u0438
Sphere2=\u0421\u0444\u0435\u0440\u0430 \u0441 \u0446\u0435\u043d\u0442\u044a\u0440 \u043f\u0440\u0435\u0437 \u0442\u043e\u0447\u043a\u0430
Sphere2.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u0442\u043e\u0447\u043a\u0430 \u0437\u0430 \u0446\u0435\u043d\u0442\u044a\u0440, \u043f\u043e\u0441\u043b\u0435 \u0442\u043e\u0447\u043a\u0430 \u043e\u0442 \u0441\u0444\u0435\u0440\u0430\u0442\u0430
SpherePointRadius=\u0421\u0444\u0435\u0440\u0430 \u0441 \u0446\u0435\u043d\u0442\u044a\u0440 \u0438 \u0440\u0430\u0434\u0438\u0443\u0441
SpherePointRadius.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u0446\u0435\u043d\u0442\u044a\u0440 \u043d\u0430 \u0441\u0444\u0435\u0440\u0430 \u0438 \u0432\u044a\u0432\u0435\u0434\u0435\u0442\u0435 \u0440\u0430\u0434\u0438\u0443\u0441\u0430
Split=\u0420\u0430\u0437\u0434\u0435\u043b\u0438 \u043a\u043b\u0435\u0442\u043a\u0430\u0442\u0430 \u043f\u043e \u043a\u043e\u043b\u043e\u043d\u0438
Split.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043a\u043e\u043b\u043e\u043d\u0438 \u0437\u0430 \u0440\u0430\u0437\u0434\u0435\u043b\u044f\u043d\u0435
SpreadsheetOptions=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u0435\u043b\u0435\u043a\u0442\u0440\u043e\u043d\u043d\u0430 \u0442\u0430\u0431\u043b\u0438\u0446\u0430
Start=\u0421\u0442\u0430\u0440\u0442
StartRow=\u041d\u0430\u0447\u0430\u043b\u0435\u043d \u0440\u0435\u0434
Statistics=\u0421\u0442\u0430\u0442\u0438\u0441\u0442\u0438\u043a\u0430
Statistics2=\u0421\u0442\u0430\u0442\u0438\u0441\u0442\u0438\u043a\u0430 2
Step=\u0421\u0442\u044a\u043f\u043a\u0430
SumCells=\u0421\u0443\u043c\u0430
SumCells.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u043d\u0430\u0431\u043e\u0440 \u043e\u0442 \u043a\u043b\u0435\u0442\u043a\u0438
SumsAndIntegrals=\u0421\u0443\u043c\u0438 \u0438 \u0418\u043d\u0442\u0435\u0433\u0440\u0430\u043b\u0438
Symbol.And=\u0418
Symbol.Angle=\u042a\u0433\u044a\u043b
Symbol.AngleMeasure=\u041c\u044f\u0440\u043a\u0430 \u0437\u0430 \u044a\u0433\u044a\u043b
Symbol.BooleanEqual=\u0411\u0443\u043b\u0435\u0432\u043e \u0440\u0430\u0432\u0435\u043d\u0441\u0442\u0432\u043e
Symbol.Cube=\u041a\u0443\u0431
Symbol.Degree=\u0413\u0440\u0430\u0434\u0443\u0441
Symbol.ElementOf=\u0415\u043b\u0435\u043c\u0435\u043d\u0442
Symbol.GreaterThanEqualTo=\u041f\u043e-\u043c\u0430\u043b\u043a\u043e \u0438\u043b\u0438 \u0440\u0430\u0432\u043d\u043e \u043d\u0430
Symbol.Infinity=\u0411\u0435\u0437\u043a\u0440\u0430\u0439\u043d\u043e\u0441\u0442
Symbol.LessThanEqualTo=\u041f\u043e-\u043c\u0430\u043b\u043a\u043e \u0438\u043b\u0438 \u0440\u0430\u0432\u043d\u043e \u043d\u0430
Symbol.Negation=\u041e\u0442\u0440\u0438\u0446\u0430\u043d\u0438\u0435
Symbol.NotEqual=\u041d\u0435 \u0435 \u0440\u0430\u0432\u043d\u043e
Symbol.Or=\u0418\u043b\u0438
Symbol.Parallel=\u0423\u0441\u043f\u043e\u0440\u0435\u0434\u0435\u043d
Symbol.Perpendicular=\u041f\u0435\u0440\u043f\u0435\u043d\u0434\u0438\u043a\u0443\u043b\u044f\u0440
Symbol.Square=\u041a\u0432\u0430\u0434\u0440\u0430\u0442
Symbol.StrictSubset=\u0422\u043e\u0447\u043d\u043e \u043f\u043e\u0434\u043c\u043d\u043e\u0436\u0435\u0441\u0442\u0432\u043e
Symbol.Subset=\u041f\u043e\u0434\u043c\u043d\u043e\u0436\u0435\u0441\u0442\u0432\u043e
Symbol.VectorProduct=\u0412\u0435\u043a\u0442\u043e\u0440\u0435\u043d \u043f\u0440\u043e\u0434\u0443\u043a\u0442
Symbols=\u0421\u0438\u043c\u0432\u043e\u043b\u0438
Table=\u0422\u0430\u0431\u043b\u0438\u0446\u0430
Tangent=\u0414\u043e\u043f\u0438\u0440\u0430\u0442\u0435\u043b\u043d\u0438 (\u0422\u0430\u043d\u0433\u0435\u043d\u0442\u0438)
Tangent.Help=\u0422\u043e\u0447\u043a\u0430, \u043f\u043e\u0441\u043b\u0435 \u043e\u043a\u0440\u044a\u0436\u043d\u043e\u0441\u0442, \u043a\u043e\u043d\u0438\u0447\u043d\u043e \u0441\u0435\u0447\u0435\u043d\u0438\u0435 \u0438\u043b\u0438 \u0444\u0443\u043d\u043a\u0446\u0438\u044f
Text=\u0412\u044a\u0432\u0435\u0434\u0438 \u0442\u0435\u043a\u0441\u0442
Text.Help=\u041a\u043b\u0438\u043a\u043d\u0438 \u0432\u044a\u0440\u0445\u0443 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0438\u043b\u0438 \u0432\u044a\u0440\u0445\u0443 \u0442\u043e\u0447\u043a\u0430 \u0437\u0430 \u0434\u0430 \u0441\u044a\u0437\u0434\u0430\u0434\u0435\u0448 \u0442\u0435\u043a\u0441\u0442
ThenBy=\u0422\u043e\u0433\u0430\u0432\u0430 \u043e\u0442
Tool=\u0418\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442
Tool.CreateNew=\u0421\u044a\u0437\u0434\u0430\u0439 \u043d\u043e\u0432 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442
Tool.CreationSuccess=\u041d\u043e\u0432\u0438\u044f\u0442 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442 \u0435 \u0441\u044a\u0437\u0434\u0430\u0434\u0435\u043d \u0443\u0441\u043f\u0435\u0448\u043d\u043e!
Tool.DeleteQuestion=\u041d\u0430\u0438\u0441\u0442\u0438\u043d\u0430 \u043b\u0438 \u0438\u0441\u043a\u0430\u0448 \u0434\u0430 \u0438\u0437\u0442\u0440\u0438\u0435\u0448 \u0438\u0437\u0431\u0440\u0430\u043d\u0438\u044f \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442
Tool.Manage=\u0423\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0435 \u043d\u0430 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438\u0442\u0435
Tool.SelectObjects=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442\u0438 \u0432 \u043a\u043e\u043d\u0441\u0442\u0440\u0443\u043a\u0446\u0438\u044f\u0442\u0430 \u0438\u043b\u0438 \u0433\u0438 \u0438\u0437\u0431\u0435\u0440\u0438 \u043e\u0442 \u0441\u043f\u0438\u0441\u044a\u043a\u0430
ToolHelp=\u041f\u043e\u043c\u043e\u0449 \u0437\u0430 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430
ToolName=\u0418\u043c\u0435 \u043d\u0430 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0430
Toolbar=\u041b\u0435\u043d\u0442\u0430 \u0441 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438
Toolbar.Customize=\u041d\u0430\u043f\u0440\u0430\u0432\u0438 \u0441\u0438 \u0441\u0430\u043c \u043b\u0435\u043d\u0442\u0430 \u0441 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438
Toolbar.ResetDefault=\u0412\u044a\u0437\u0441\u0442\u0430\u043d\u043e\u0432\u0438 \u043b\u0435\u043d\u0442\u0430\u0442\u0430 \u0441 \u0438\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438 \u043f\u043e \u043f\u043e\u0434\u0440\u0430\u0437\u0431\u0438\u0440\u0430\u043d\u0435
Tools=\u0418\u043d\u0441\u0442\u0440\u0443\u043c\u0435\u043d\u0442\u0438
Total=\u0422\u043e\u0442\u0430\u043b
Trace=\u0421\u043b\u0435\u0434\u0430 \u0412\u043a\u043b\u044e\u0447\u0435\u043d\u043e/\u0418\u0437\u043a\u043b\u044e\u0447\u0435\u043d\u043e
Trace.Help=\u0418\u0437\u0431\u0435\u0440\u0438 \u043e\u0431\u0435\u043a\u0442 \u0437\u0430 \u0434\u0430 \u043f\u043e\u043a\u0430\u0436\u0435\u0448/\u0441\u043a\u0440\u0438\u0435\u0448 \u043d\u0435\u0433\u043e\u0432\u0430\u0442\u0430 \u0441\u043b\u0435\u0434\u0430
TransformationTools=\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438 \u0442\u0440\u0430\u043d\u0441\u0444\u043e\u0440\u043c\u0430\u0446\u0438\u0438
TranslateByVector=\u0422\u0440\u0430\u043d\u0441\u043b\u0438\u0440\u0430\u0439 \u043e\u0431\u0435\u043a\u0442 \u0447\u0440\u0435\u0437 \u0432\u0435\u043a\u0442\u043e\u0440
TranslateByVector.Help=\u041e\u0431\u0435\u043a\u0442, \u043a\u043e\u0439\u0442\u043e \u0438\u0441\u043a\u0430\u0448 \u0434\u0430 \u0442\u0440\u0430\u043d\u0441\u043b\u0438\u0440\u0430\u0448 \u0438 \u0441\u043b\u0435\u0434 \u0442\u043e\u0432\u0430 \u0432\u0435\u043a\u0442\u043e\u0440
TranslateView=\u041f\u0440\u0435\u043c\u0435\u0441\u0442\u0438 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442
TranslateView.Help=\u0418\u0437\u0434\u044a\u0440\u043f\u0430\u0439 \u0447\u0435\u0442\u0440\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0438\u043b\u0438 \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u043d\u0438\u0442\u0435 \u043e\u0441\u0438 (Shift + \u0418\u0437\u0434\u044a\u0440\u043f\u0432\u0430\u043d\u0435)
TwoVariable=\u0414\u0432\u0435 \u043f\u0440\u043e\u043c\u0435\u043d\u043b\u0438\u0432\u0438
Type.Algebra=\u0410\u043b\u0433\u0435\u0431\u0440\u0430
Type.CAS=CAS \u0421\u043f\u0435\u0446\u0438\u0430\u043b\u043d\u0438 \u043a\u043e\u043c\u0430\u043d\u0434\u0438
Type.Chart=\u0414\u0438\u0430\u0433\u0440\u0430\u043c\u0430
Type.Conic=\u041a\u043e\u043d\u0443\u0441
Type.DiscreteMath=\u0414\u0438\u0441\u043a\u0440\u0435\u0442\u043d\u0430 \u043c\u0430\u0442\u0435\u043c\u0430\u0442\u0438\u043a\u0430
Type.FunctionsAndCalculus=\u0424\u0443\u043d\u043a\u0446\u0438\u0438 \u0438 \u0430\u0440\u0438\u0442\u043c\u0435\u0442\u0438\u043a\u0430
Type.Geometry=\u0413\u0435\u043e\u043c\u0435\u0442\u0440\u0438\u044f
Type.List=\u0421\u043f\u0438\u0441\u044a\u043a
Type.Logic=\u041b\u043e\u0433\u0438\u043a\u0430
Type.OptimizationCommands=\u041e\u043f\u0442\u0438\u043c\u0438\u0437\u0430\u0446\u0438\u044f \u043a\u043e\u043c\u0430\u043d\u0434\u0438
Type.Probability=\u0412\u0435\u0440\u043e\u044f\u0442\u043d\u043e\u0441\u0442\u0438
Type.Spreadsheet=\u0415\u043b\u0435\u043a\u0442\u0440\u043e\u043d\u043d\u0430 \u0442\u0430\u0431\u043b\u0438\u0446\u0430
Type.Statistics=\u0421\u0442\u0430\u0442\u0438\u0441\u0442\u0438\u043a\u0430
Type.Text=\u0422\u0435\u043a\u0441\u0442
Type.VectorAndMatrix=\u0412\u0435\u043a\u0442\u043e\u0440 & \u041c\u0430\u0442\u0440\u0438\u0446\u0430
Undo=\u041d\u0430\u0437\u0430\u0434
UngroupObjectes=\u041d\u0435\u0433\u0440\u0443\u043f\u0438\u0440\u0430\u043d\u0438 \u043e\u0431\u0435\u043a\u0442\u0438
Untitled=\u0411\u0435\u0437 \u0437\u0430\u0433\u043b\u0430\u0432\u0438\u0435
UploadGeoGebraTube=\u041a\u0430\u0447\u0438 \u0432 GeoGebraTube
UpperLimit=\u0413\u043e\u0440\u043d\u0430 \u0433\u0440\u0430\u043d\u0438\u0446\u0430
UseBrowserForJS=\u0418\u0437\u043f\u043e\u043b\u0437\u0432\u0430\u0439 Browser \u0437\u0430 JavaScript scripts
UseButtonsAndCheckboxes=\u0418\u0437\u043f\u043e\u043b\u0437\u0432\u0430\u0439 \u0431\u0443\u0442\u043e\u043d\u0438\u0442\u0435 \u0438 \u0427\u0435\u043a \u0431\u043e\u043a\u0441\u0430.
UserInterface=\u041f\u043e\u0442\u0440\u0435\u0431\u0438\u0442\u0435\u043b\u0441\u043a\u0438 \u0438\u043d\u0442\u0435\u0440\u0444\u0435\u0439\u0441
Value=\u0412\u0435\u043b\u0438\u0447\u0438\u043d\u0430
Values=\u0412\u0435\u043b\u0438\u0447\u0438\u043d\u0438
Vector=\u0412\u0435\u043a\u0442\u043e\u0440
Vector.Help=\u0414\u0432\u0435 \u0442\u043e\u0447\u043a\u0438
VectorFromPoint=\u041f\u0440\u0435\u0434\u0441\u0442\u0430\u0432\u0438\u0442\u0435\u043b \u043d\u0430 \u0432\u0435\u043a\u0442\u043e\u0440
VectorFromPoint.Help=\u0422\u043e\u0447\u043a\u0430 (\u043d\u0430\u0447\u0430\u043b\u043e) \u0438 \u0432\u0435\u043a\u0442\u043e\u0440
VectorMenu=\u0412\u0435\u043a\u0442\u043e\u0440
VectorPolygon=\u0412\u0435\u043a\u0442\u043e\u0440\u0435\u043d \u043c\u043d\u043e\u0433\u043e\u044a\u0433\u044a\u043b\u043d\u0438\u043a
VectorPolygon.Help=\u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u0432\u0441\u0438\u0447\u043a\u0438 \u0432\u044a\u0440\u0445\u043e\u0432\u0435, \u0430 \u0441\u043b\u0435\u0434 \u0442\u043e\u0432\u0430 \u043a\u043b\u0438\u043a\u043d\u0435\u0442\u0435 \u0432\u044a\u0440\u0445\u0443 \u043f\u044a\u0440\u0432\u0438\u044f\u0442 \u0432\u0440\u044a\u0445
VerticalScrollbars=\u0412\u0435\u0440\u0442\u0438\u043a\u0430\u043b\u043d\u0438 \u0441\u043a\u0440\u043e\u043b\u0435\u0440\u0438
View=\u0418\u0437\u0433\u043b\u0435\u0434
Views=\u0418\u0437\u0433\u043b\u0435\u0434\u0438
Width=\u0428\u0438\u0440\u0438\u043d\u0430
Window=\u041f\u0440\u043e\u0437\u043e\u0440\u0435\u0446
Windows=\u041f\u0440\u043e\u0437\u043e\u0440\u0446\u0438
WithOpacityPen=\u0421 \u043d\u0435\u043f\u0440\u043e\u0437\u0440\u0430\u0447\u043d\u0430 \u043f\u0438\u0441\u0430\u043b\u043a\u0430
WithinGroups=\u0412 \u0440\u0430\u043c\u043a\u0438\u0442\u0435 \u043d\u0430 \u0433\u0440\u0443\u043f\u0438\u0442\u0435
Zoom=\u0423\u0432\u0435\u043b\u0438\u0447\u0430\u0432\u0430\u043d\u0435 \u0438\u043b\u0438 \u043d\u0430\u043c\u0430\u043b\u044f\u0432\u0430\u043d\u0435 (zoom)
ZoomIn=\u0423\u0432\u0435\u043b\u0438\u0447\u0438
ZoomIn.Help=\u041a\u043b\u0438\u043a\u043d\u0438 \u0432\u044a\u0440\u0445\u0443 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0437\u0430 \u0434\u0430 \u0443\u0432\u0435\u043b\u0438\u0447\u0438\u0448 \u0438\u0437\u0433\u043b\u0435\u0434\u0430 (\u0441 \u041c\u0438\u0448\u043a\u0430\u0442\u0430)
ZoomOut=\u041d\u0430\u043c\u0430\u043b\u0438
ZoomOut.Help=\u041a\u043b\u0438\u043a\u043d\u0438 \u0432\u044a\u0440\u0445\u0443 \u0447\u0435\u0440\u0442\u043e\u0436\u043d\u0430\u0442\u0430 \u043f\u043e\u0432\u044a\u0440\u0445\u043d\u043e\u0441\u0442 \u0437\u0430 \u0434\u0430 \u043d\u0430\u043c\u0430\u043b\u0438\u0448 \u0438\u0437\u0433\u043b\u0435\u0434\u0430 (\u0441 \u041c\u0438\u0448\u043a\u0430\u0442\u0430)
off=\u041d\u0435 \u043f\u0440\u0438\u043a\u0440\u0435\u043f\u0432\u0430\u0439
on=\u041f\u0440\u0438\u043a\u0440\u0435\u043f\u0438